Bug 62024 - desktop font settings lost on upgrade
desktop font settings lost on upgrade
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-03-26 15:57 EST by Preston Brown
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 15:58:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 2002-03-26 15:57:16 EST
Description of Problem: 
My desktop and konqueror file manager font settings (Helvetica, 9 pt) were lost on upgrade 
from 7.2 to Skipjack.  They seem to have just defaulted to the first font available that 
was 9 points in size.  I had to go into the desktop configuration applet/konqueror 
configuration applet and reset it. 
 
Version-Release number of selected component (if applicable): 
kdebase-3.0.0-0.cvs20020314.4 
 
How Reproducible: 
Always 
 
Steps to Reproduce: 
1. upgrade from 7.2 
 
Actual Results: 
Desktop and konqueror file manager font settings forgotten 
 
Expected Results: 
Remembered.
Comment 1 Bernhard Rosenkraenzer 2002-04-09 13:07:00 EDT
Fixed in all releases >= 3.0.0-0.cvs20020413.1

Note You need to log in before you can comment on or make changes to this bug.